# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = 'https://chtech.ncjti.edu.cn/hotelReservation/mhotel'
# VUE_APP_BASE_API = 'http://101.42.162.31/hotelReservation/mhotel'

VUE_APP_BASE_FILE = 'https://chtech.ncjti.edu.cn/hotelReservation/fileload'
# VUE_APP_BASE_FILE = 'http://101.42.162.31/hotelReservation/fileload'